body {
    min-width: 1200px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.cq-btn {
    position: relative;
    width: 150px;
    height: 40px;
    display: block;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    color: #ff7200;
    cursor: pointer;
    font-weight: 100;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #ff7200;
}

.cq-btn:hover {
    opacity: .8;
}

.cq-btn i.btn-gt {
    position: absolute;
    right: 15px;
    top: 12px;
    width: 16px;
    height: 14px;
    background: url(/img/pc/orangeBrand/right-icon.png) no-repeat;
}

.cq-banner, .cq-banner-top, .cq-bg, .cq-content-integral li, .cq-content-value li p, .cq-msg-content {
    box-sizing: border-box
}

.cq-content {
    width: 100%
}

/*.cq-content .cq-banner {*/
/*    width: 100%;*/
/*    height: 450px;*/
/*    background: url(/img/pc/orangeBrand/banner2.jpg) center no-repeat #fff;*/
/*    background-size: 100% 100%*/
/*}*/

.cq-content .cq-banner-top {
    width: 100%;
    height: 597px;
    background: url(/img/pc/orangeBrand/big-banner.png) center no-repeat #fff;
    background-size: 1920px 597px
}

.cq-banner-top {
    padding-top: 210px
}

.cq-conent-bg {
    width: 100%;
    height: 870px;
    background: #fff
}

.cq-banner-top p {
    font-size: 52px;
    text-align: center;
    color: #fff;
    line-height: 1;
    letter-spacing: 1px;
}

.cq-banner-top .cq-banner-msg {
    margin-top: 35px;
    color: #fff;
    font-size: 24px;
    letter-spacing: 0px;
}

.cq-center {
    width: 100%;
    height: 211px;
    background-color: #fafbfc;
}

.cq-msg-content {
    position: relative;
    width: 1161px;
    margin: 0 auto;
    padding-top: 71px
}

.cq-msg-content .tip {
    position: absolute;
    left: 66px;
    top: 0;
    width: 21px;
    height: 63px;
    background: url(/img/pc/orangeBrand/tip.png)
}

.bottom-right, .top-left {
    position: absolute;
    width: 21px;
    height: 18px
}

.top-left {
    top: 49px;
    left: 158px;
    background: url(/img/pc/orangeBrand/left.png)
}

.bottom-right {
    top: 143px;
    right: 148px;
    background: url(/img/pc/orangeBrand/right.png)
}

.cq-msg-content p {
    width: 757px;
    line-height: 24px;
    font-size: 16px;
    margin: 0 auto;
    color: #333
}

.cq-content-title {
    margin: 0 auto 77px;
    line-height: 1;
    color: #333;
    font-size: 30px;
    text-align: center
}

.cq-advantage {
    padding-bottom: 140px;
    background: url(/img/pc/orangeBrand/bd-advantage.png) repeat-x;
    background-color: #fff;
}

.cq-advantage .cq-content-title {
    padding-top: 148px;
    margin-bottom: 90px;
}

.cq-content-advantage > ul {
    width: 1200px;
    margin: 0 auto;
}

.advantage-item {
    float: left;
    width: 282px;
    height: 295px;
    margin-right: 20px;
    background-color: #fff;
    box-shadow: 2px 3px 29px 3px rgba(160, 160, 160, 0.4);
    position: relative;
}

.clearfix > .advantage-item:last-child {
    margin-right: 0;
}

.clearfix li:nth-child(1) .default-item {
    background: url(/img/pc/orangeBrand/tips-bg1.png) no-repeat;
}

/*.clearfix li:nth-child(1) .active-item {*/
/*    background: url(/img/pc/orangeBrand/tips-bg-active1.png) no-repeat;*/
/*}*/

.clearfix li:nth-child(2) .default-item {
    background: url(/img/pc/orangeBrand/tips-bg2.png) no-repeat;
}

/*.clearfix li:nth-child(2) .active-item {*/
/*    background: url(/img/pc/orangeBrand/tips-bg-active2.png) no-repeat;*/
/*}*/

.clearfix li:nth-child(3) .default-item {
    background: url(/img/pc/orangeBrand/tips-bg3.png) no-repeat;
}

/*.clearfix li:nth-child(3) .active-item {*/
/*    background: url(/img/pc/orangeBrand/tips-bg-active3.png) no-repeat;*/
/*}*/

.clearfix li:nth-child(4) .default-item {
    background: url(/img/pc/orangeBrand/tips-bg4.png) no-repeat;
}

/*.clearfix li:nth-child(4) .active-item {*/
/*    background: url(/img/pc/orangeBrand/tips-bg-active4.png) no-repeat;*/
/*}*/

.clearfix li .active-item {
    /*display: none;*/
    opacity: 0;
    position: absolute;
    top: 0;
    width: 282px;
    height: 295px;
    overflow: hidden;
    /*background-size: 282px 295px !important;*/
}


.active-item ul {
    padding: 30px 36px;
    position: absolute;
    top: 0;
}

.active-item li {
    list-style: square !important;
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    margin-bottom: 20px;
    text-align: justify;
}

.default-item > div {
    height: 215px;
    background-size: 282px 215px;
    text-align: center;
}

.default-item > div > img {
    width: 80px;
    height: 80px;
    margin-top: 68px;
}

.default-item > p {
    font-size: 20px;
    line-height: 80px;
    color: #333;
    text-align: center;
}

/*.advantage-item>div{*/
/*    width: 370px;*/
/*    height: 346px;*/
/*    box-sizing: border-box;*/
/*    transition: .5s all ease;*/
/*    -moz-transition: .5s all ease; !* Firefox 4 *!*/
/*    -webkit-transition: .5s all ease; !* Safari 和 Chrome *!*/
/*    -o-transition: .5s all ease; !* Opera *!*/
/*}*/

/*.advantage-item:nth-of-type(1)>div {*/
/*    background: url("/img/pc/orangeBrand/bg-advantage1.jpg") no-repeat;*/
/*}*/

/*.advantage-item:nth-of-type(2)>div {*/
/*    background: url("/img/pc/orangeBrand/bg-advantage2.jpg") no-repeat;*/
/*}*/

/*.advantage-item:nth-of-type(3)>div {*/
/*    background: url("/img/pc/orangeBrand/bg-advantage3.jpg") no-repeat;*/
/*}*/

/*.advantage-item:nth-of-type(4)>div {*/
/*    background: url("/img/pc/orangeBrand/bg-advantage4.jpg") no-repeat;*/
/*}*/

/*.advantage-item:nth-of-type(5)>div {*/
/*    background: url("/img/pc/orangeBrand/bg-advantage5.jpg") no-repeat;*/
/*}*/

/*.advantage-item:nth-of-type(6)>div {*/
/*    background: url("/img/pc/orangeBrand/bg-advantage6.jpg") no-repeat;*/
/*}*/

/*.advantage-item >div > div:first-child {*/
/*    height: 100%;*/
/*    padding-top: 99px;*/
/*    box-sizing: border-box;*/
/*    text-align: center;*/
/*}*/

/*.advantage-item>div > div:first-child > img {*/
/*    width: 54px;*/
/*    height: 57px;*/
/*    margin-bottom: 10px;*/
/*}*/

/*.advantage-item>div > div:first-child > p {*/
/*    color: #fff;*/
/*    font-size: 22px;*/
/*    line-height: 28px;*/
/*    font-weight: 300;*/
/*}*/
/*.advantage-item .advantage-hover{*/
/*    display: none;*/
/*    height: 100%;*/
/*    padding-top: 60px;*/
/*    box-sizing: border-box;*/
/*    text-align: center;*/
/*    background:url("/img/pc/orangeBrand/bg-black-bd-advantage.png") no-repeat;*/
/*    background-size: 100% 100%;*/
/*}*/

/*.advantage-item .advantage-hover >p:first-of-type,*/
/*.advantage-item .advantage-hover >p:nth-of-type(2){*/
/*    font-size: 22px;*/
/*    line-height: 28px;*/
/*    color: #fff;*/
/*}*/
/*.advantage-item .advantage-hover >p:last-of-type{*/
/*    width: 271px;*/
/*    margin: 30px auto 0;*/
/*    font-size: 16px;*/
/*    line-height: 24px;*/
/*    color: #fff;*/
/*    text-align: left;*/
/*}*/

/*!*hover*!*/
/*.advantage-item>div:hover{*/
/*    width: 390px;*/
/*    height: 364px;*/
/*    background-size: 100%;*/
/*}*/
/*.advantage-item>div:hover> div:first-child{*/
/*    display: none;*/
/*}*/

/*.advantage-item>div:hover .advantage-hover{*/
/*    display: block;*/
/*}*/


.cq-object {
    background-color: #fff;
    box-sizing: border-box;
}

.cq-object > div {
    width: 1190px;
    margin: 0 auto;
}

.cq-object-font {
    width: 550px;
    text-align: justify;
    margin-left: 40px;
    padding-top: 180px;
}

.cq-object-font > p:first-of-type {
    font-size: 22px;
    color: #333333;
}

.cq-object-font > p:nth-of-type(2) {
    font-size: 14px;
    line-height: 32px;
    color: #333;
    margin: 16px 0 23px 0;
}

.cq-object-font > p:nth-of-type(3) {
    font-family: PingFang-SC-Medium;
    font-size: 14px;
    line-height: 32px;
    color: #333;
}

.clearfix .cq-btn {
    width: 135px;
    height: 39px;
    margin-top: 44px;
    background-image: linear-gradient(0deg, #ff7200 0%, #ff9846 100%);
    box-shadow: 0px 4px 5px 1px rgba(255, 122, 15, 0.22);
    border-radius: 19px;
    text-align: center;
    font-size: 16px;
    line-height: 37px;
    color: #fff;
}

.cq-advantage {
    background-color: #fff;
}

.cq-advantage .progress-list {
    width: 1045px;
    margin: 0 auto;
}

.cq-advantage .progress-item {
    position: relative;
    float: left;
    width: 268px;
    text-align: center;
}

.cq-advantage .progress-item:first-child, .cq-advantage .progress-item:nth-child(2) {
    margin-right: 110px;
}

.cq-advantage .progress-item i {
    width: 157px;
    height: 137px;
    display: inline-block;
}

.cq-advantage .progress-item p:first-of-type {
    padding-top: 35px;
    padding-bottom: 20px;
    font-size: 26px;
    color: #000;
}

.cq-advantage .progress-item p:nth-of-type(2), .cq-advantage .progress-item p:nth-of-type(3) {
    font-size: 16px;
    color: #000;
    line-height: 28px;
}

.cq-advantage .progress-item:first-of-type i {
    background: url("/img/pc/orangeBrand/step1.png") no-repeat;
}

.cq-advantage .progress-item:first-of-type i:hover {
    background: url("/img/pc/orangeBrand/step1-hover.png") no-repeat;
}

.cq-advantage .progress-item:nth-of-type(2) i {
    background: url("/img/pc/orangeBrand/step2.png") no-repeat;
}

.cq-advantage .progress-item:nth-of-type(2) i:hover {
    background: url("/img/pc/orangeBrand/step2-hover.png") no-repeat;
}

.cq-advantage .progress-item:nth-of-type(3) i {
    background: url("/img/pc/orangeBrand/step3.png") no-repeat;
}

.cq-advantage .progress-item:nth-of-type(3) i:hover {
    background: url("/img/pc/orangeBrand/step3-hover.png") no-repeat;
}

.cq-advantage .progress-item:first-of-type i::after,
.cq-advantage .progress-item:nth-of-type(2) i::after {
    position: absolute;
    top: 68px;
    right: -100px;
    width: 93px;
    height: 13px;
    display: inline-block;
    content: '';
    background: url("/img/pc/orangeBrand/arrows .png") no-repeat;
}

.cq-advantage .cq-btn {
    margin: 71px auto 0;
}

.cq-brands {
    padding-top: 83px;
    padding-bottom: 83px;
    box-sizing: border-box;
    background: url("/img/pc/orangeBrand/bg-brand.jpg") no-repeat;
    background-size: 100% 100%;
}

.cq-brands .cq-content-title {
    margin-bottom: 30px;
}

.cq-brands .cq-content-title-sup {
    margin-bottom: 63px;
    font-size: 18px;
    color: #666;
    text-align: center;
}

.cq-brands > ul {
    width: 1190px;
    margin: 0 auto;
}

.cq-brands > ul > li {
    width: 220px;
    height: 93px;
    float: left;
    margin-left: 18px;
    margin-bottom: 19px;
    background-color: #fff;
}

.cq-brands > ul > li:first-child {
    background: url(/img/pc/orangeBrand/logos.png) 0px 0px no-repeat;
}

.cq-brands > ul > li:nth-child(2) {
    background: url(/img/pc/orangeBrand/logos.png) -238px 0px no-repeat;
}

.cq-brands > ul > li:nth-child(3) {
    background: url(/img/pc/orangeBrand/logos.png) -476px 0px no-repeat;
}

.cq-brands > ul > li:nth-child(4) {
    background: url(/img/pc/orangeBrand/logos.png) -714px 0px no-repeat;
}

.cq-brands > ul > li:nth-child(5) {
    background: url(/img/pc/orangeBrand/logos.png) -942px 0px no-repeat;
}

.cq-brands > ul > li:nth-child(6) {
    background: url(/img/pc/orangeBrand/logos.png) 0px -112px no-repeat;
}

.cq-brands > ul > li:nth-child(7) {
    background: url(/img/pc/orangeBrand/logos.png) -238px -112px no-repeat;
}

.cq-brands > ul > li:nth-child(8) {
    background: url(/img/pc/orangeBrand/logos.png) -476px -112px no-repeat;
}

.cq-brands > ul > li:nth-child(9) {
    background: url(/img/pc/orangeBrand/logos.png) -714px -112px no-repeat;
}

.cq-brands > ul > li:nth-child(10) {
    background: url(/img/pc/orangeBrand/logos.png) -942px -112px no-repeat;
}

.cq-brands > ul > li:nth-child(11) {
    background: url(/img/pc/orangeBrand/logos.png) 0px -224px no-repeat;
}

.cq-brands > ul > li:nth-child(12) {
    background: url(/img/pc/orangeBrand/logos.png) -238px -224px no-repeat;
}

.cq-brands > ul > li:nth-child(13) {
    background: url(/img/pc/orangeBrand/logos.png) -476px -224px no-repeat;
}

.cq-brands > ul > li:nth-child(14) {
    background: url(/img/pc/orangeBrand/logos.png) -714px -224px no-repeat;
}

.cq-brands > ul > li:nth-child(15) {
    background: url(/img/pc/orangeBrand/logos.png) -942px -224px no-repeat;
}

.cq-brands > ul > li:nth-child(16) {
    background: url(/img/pc/orangeBrand/logos.png) 0px -336px no-repeat;
}

.cq-brands > ul > li:nth-child(17) {
    background: url(/img/pc/orangeBrand/logos.png) -238px -336px no-repeat;
}

.cq-brands > ul > li:nth-child(18) {
    background: url(/img/pc/orangeBrand/logos.png) -476px -336px no-repeat;
}

.cq-brands > ul > li:nth-child(19) {
    background: url(/img/pc/orangeBrand/logos.png) -714px -336px no-repeat;
}

.cq-brands > ul > li:nth-child(20) {
    background: url(/img/pc/orangeBrand/logos.png) -942px -336px no-repeat;
}

.cq-brands > ul > li:nth-child(21) {
    background: url(/img/pc/orangeBrand/logos.png) 0px -448px no-repeat;
}

.cq-brands > ul > li:nth-child(22) {
    background: url(/img/pc/orangeBrand/logos.png) -238px -448px no-repeat;
}

.cq-brands > ul > li:nth-child(23) {
    background: url(/img/pc/orangeBrand/logos.png) -476px -448px no-repeat;
}

.cq-brands > ul > li:nth-child(24) {
    background: url(/img/pc/orangeBrand/logos.png) -714px -448px no-repeat;
}

.cq-brands > ul > li:nth-child(25) {
    background: url(/img/pc/orangeBrand/logos.png) -942px -448px no-repeat;
}

.cq-brands > ul > li:nth-child(26) {
    background: url(/img/pc/orangeBrand/logos.png) 0px -560px no-repeat;
}

.cq-brands > ul > li:nth-child(27) {
    background: url(/img/pc/orangeBrand/logos.png) -238px -560px no-repeat;
}

.cq-brands > ul > li:nth-child(28) {
    background: url(/img/pc/orangeBrand/logos.png) -476px -560px no-repeat;
}

.cq-brands > ul > li:nth-child(29) {
    background: url(/img/pc/orangeBrand/logos.png) -714px -560px no-repeat;
}

.cq-brands > ul > li:nth-child(30) {
    background: url(/img/pc/orangeBrand/logos.png) -942px -560px no-repeat;
}

.cq-brands > ul > li:nth-child(31) {
    background: url(/img/pc/orangeBrand/logos.png) 0px -672px no-repeat;
}

.cq-brands > ul > li:nth-child(32) {
    background: url(/img/pc/orangeBrand/logos.png) -238px -672px no-repeat;
}

.cq-brands > ul > li:nth-child(33) {
    background: url(/img/pc/orangeBrand/logos.png) -476px -672px no-repeat;
}

.cq-brands > ul > li:nth-child(34) {
    background: url(/img/pc/orangeBrand/logos.png) -714px -672px no-repeat;
}

.cq-brands > ul > li:nth-child(35) {
    background: url(/img/pc/orangeBrand/logos.png) -942px -672px no-repeat;
}


.cq-brands .cq-btn {
    margin: 50px auto 0;
}

/*---------------------------------------------------------------------*/


.cq-banner {
    position: relative;
    width: 100%;
    height: 553px
}

.cq-banner .banner-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.cq-banner .banner-content .banner-item {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(/img/pc/orangeBrand/content-bg1.png) center #fff

}

.cq-banner .banner-content .banner-item.first {
    background-image: url(/img/pc/orangeBrand/content-bg1.png);
}

.cq-banner .banner-content .banner-item.second {
    background-image: url(/img/pc/orangeBrand/content-bg2.png)
}

.cq-banner .banner-content .banner-item.third {
    background-image: url(/img/pc/orangeBrand/content-bg3.png)
}

.cq-banner .banner-slide {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 65px;
    margin: auto;
    width: 100px;
    height: 20px;
    text-align: right;
    padding-left: 1100px;
}

.cq-banner .banner-slide span {
    overflow: hidden;
    position: relative;
    float: left;
    width: 18px;
    height: 2px;
    margin-right: 5px;
    background-color: #cacaca;
    border-radius: 2px;
    cursor: pointer
}

.cq-banner .banner-slide span.active, .cq-banner .banner-slide span:hover, .cq-tips {
    background-color: #ffac68
}

.cq-banner .banner-slide span .slide-mask {
    position: absolute;
    width: 100%;
    left: -100%;
    height: 3px;
    background-color: #ffac68 !important;
}

/*.cq-banner .banner-slide span.slide-prev {*/
/*    margin-right: 17px*/
/*}*/
.banner-content-item {
    width: 1200px;
    margin: 0 auto;
}

.banner-content-item > ul {
    margin-left: -12px;
}

.banner-content-item > h2 {
    font-size: 30px;
    color: #333;
    text-align: center;
    margin-top: 61px;
}

.banner-content-item > h3 {
    font-size: 22px;
    line-height: 26px;
    color: #333;
    margin-top: 68px;
    margin-left: -12px;
}

.banner-content-item > em {
    display: block;
    width: 40px;
    height: 3px;
    background-color: #ff7200;
    margin: 10px 0 50px;
}

.banner-content-item > p {
    font-size: 14px;
    line-height: 26px;
    color: #333;
}

.banner-content-item > ul li {
    width: 118px;
    float: left;
    text-align: center;
    margin: 70px 62px 0 0;
}

.banner-content-item li > img {
    width: 64px;
    height: 64px;
}

.banner-content-item li > p {
    font-size: 14px;
    line-height: 26px;
    color: #333;
}

/*---*/
.cq-object > .cq-content-title {
    margin: 159px auto 50px;
}

.cq-object-box {
    width: 1200px;
}

.cq-object-box ul {
    height: 66px;
    border-bottom: solid 1px #eeeeee;
}

.cq-object-box li {
    float: left;
    width: 25%;
    height: 66px;
    line-height: 66px;
    font-size: 22px;
    color: #666;
    text-align: center;
    position: relative;
    cursor: pointer;
}

.cq-object-box .active {
    color: #ff7200 !important;
}

.cq-object-box .active:before {
    content: '';
    display: inline-block;
    width: 110px;
    height: 5px;
    background: url(/img/pc/orangeBrand/under-line.png) no-repeat #fff;
    position: absolute;
    bottom: -2px;
    left: 94px;
    border-bottom: 2px solid #fff;
}

.cq-object-0,
.cq-object-1,
.cq-object-2,
.cq-object-3 {
    display: none;
    opacity: 0;
}

.cq-object-active {
    opacity: 0;
    display: block !important;
}

.img-box {
    width: 36%;
}

.cq-object-box .clearfix {
    padding: 70px 40px 0 40px;
}

/*底部*/
.cq-footer-box {
    width: 100%;
    height: 249px;
    background: url(/img/pc/orangeBrand/footer-banner.png) center no-repeat #314e6c;
    background-size: 1920px 249px
}

.footer-content {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.footer-content > p {
    padding: 84px 0 30px;
    font-size: 28px;
    color: #fff;
}

.footer-content > span {
    display: block;
    width: 320px;
    height: 45px;
    border-radius: 22px;
    border: solid 1px #fff;
    text-align: center;
    font-size: 20px;
    line-height: 43px;
    color: #fff;
    margin: 0 auto;
}

.cq-object-box li {
    -moz-user-select: none; /*火狐*/
    -webkit-user-select: none; /*webkit浏览器*/
    -ms-user-select: none; /*IE10*/
    -khtml-user-select: none; /*早期浏览器*/
    user-select: none;
}

.cq-banner-consult {
    border: 1px solid #fff;
    border-radius: 24px;
    width: 180px;
    height: 48px;
    margin: 36px auto 0;
    line-height: 48px !important;
    font-size: 18px !important;
    text-align: center !important;
}

.cq-banner-consult:hover {
    cursor: pointer;
    background: rgba(194, 194, 194, .3);
}